/*     2150685 : 스크롤 블록/셀 슬라이드 js      */
.empty__2150685__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2150685__ p{font-size:17px;font-weight:bold}
.empty__2150685__ dl{margin:0;text-align:left;color:#333}
.empty__2150685__ dt{margin-bottom:5px;font-size:14px}
.empty__2150685__ dd{margin:0;font-size:13px}


/*     2150985 : 공백      */
.empty__2150985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2150985__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150985__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2150985__ {height:60px}
}

/*     2150995 : 타이틀 텍스트      */
.title__2150995__ {font-size:0}
.title__2150995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2150995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2150995__.style_top p {padding-top:10px}
.title__2150995__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2150995__.style_right p {padding-right:14px}
.title__2150995__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2150995__.style_bottom p {padding-bottom:12px}
.title__2150995__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2150995__.style_left p {padding-left:14px}
.title__2150995__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2150995__.style_circle1 p {padding-left:18px}
.title__2150995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2150995__.style_circle2 p {padding-left:18px}
.title__2150995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2150995__ p {font-size:62px}
	.title__2150995__.style_top p:before {width:62px}
	.title__2150995__.style_right p:before {height:62px}
	.title__2150995__.style_bottom p:before {width:62px}
	.title__2150995__.style_left p:before {height:62px}
}

/*     2151005 : 공백      */
.empty__2151005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2151005__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2151005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2151005__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2151005__ {height:60px}
}

/*     2150745 : 이미지      */
.img__2150745__ {max-width:100%}
.img__2150745__ * {box-sizing:border-box}
.img__2150745__ a {display:block;vertical-align:top}
.img__2150745__ img {width:px;vertical-align:top}

.img__2150745__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2150745__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2150745__ .title_wrapper span {display: block;}
.img__2150745__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2150745__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2150755 : 공백      */
.empty__2150755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2150755__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150755__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2150755__ {height:40px}
}

/*     2150765 : 이미지      */
.img__2150765__ {max-width:100%; display: flex; gap:20px;}
.img__2150765__ * {box-sizing:border-box}
.img__2150765__ a {display:block;vertical-align:top}
.img__2150765__ img {width:px;vertical-align:top}

.img__2150765__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2150765__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2150765__ .title_wrapper span {display: block;}
.img__2150765__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2150765__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2150765__ {flex-direction: column; gap: 20px;}
}

/*     2150775 : 공백      */
.empty__2150775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2150775__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150775__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2150775__ {height:40px}
}

/*     2150805 : 이미지      */
.img__2150805__ {max-width:100%; display: flex; gap:20px;}
.img__2150805__ * {box-sizing:border-box}
.img__2150805__ a {display:block;vertical-align:top}
.img__2150805__ img {width:px;vertical-align:top}

.img__2150805__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2150805__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2150805__ .title_wrapper span {display: block;}
.img__2150805__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2150805__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2150805__ {flex-direction: column; gap: 20px;}
}

/*     2150835 : 공백      */
.empty__2150835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2150835__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150835__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2150835__ {height:50px}
}

/*     2150785 : 이미지      */
.img__2150785__ {max-width:100%; display: flex; gap:20px;}
.img__2150785__ * {box-sizing:border-box}
.img__2150785__ a {display:block;vertical-align:top}
.img__2150785__ img {width:px;vertical-align:top}

.img__2150785__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2150785__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2150785__ .title_wrapper span {display: block;}
.img__2150785__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2150785__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2150785__ {flex-direction: column; gap: 20px;}
}

/*     2150815 : 공백      */
.empty__2150815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2150815__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150815__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2150815__ {height:50px}
}

/*     2150825 : 이미지      */
.img__2150825__ {max-width:100%; display: flex; gap:20px;}
.img__2150825__ * {box-sizing:border-box}
.img__2150825__ a {display:block;vertical-align:top}
.img__2150825__ img {width:px;vertical-align:top}

.img__2150825__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2150825__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2150825__ .title_wrapper span {display: block;}
.img__2150825__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2150825__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2150825__ {flex-direction: column; gap: 20px;}
}

/*     2150795 : 공백      */
.empty__2150795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2150795__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150795__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2150795__ {height:40px}
}

/*     2151165 : 타이틀 텍스트      */
.title__2151165__ {font-size:0}
.title__2151165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c22123;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2151165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2151165__.style_top p {padding-top:10px}
.title__2151165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2151165__.style_right p {padding-right:14px}
.title__2151165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2151165__.style_bottom p {padding-bottom:12px}
.title__2151165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2151165__.style_left p {padding-left:14px}
.title__2151165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2151165__.style_circle1 p {padding-left:18px}
.title__2151165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2151165__.style_circle2 p {padding-left:18px}
.title__2151165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2151165__ p {font-size:34px}
	.title__2151165__.style_top p:before {width:34px}
	.title__2151165__.style_right p:before {height:34px}
	.title__2151165__.style_bottom p:before {width:34px}
	.title__2151165__.style_left p:before {height:34px}
}

/*     2151175 : 공백      */
.empty__2151175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2151175__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2151175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2151175__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2151175__ {height:20px}
}

/*     2150865 : 표 2.0      */
.table__2150865__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2150865__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #c22123}
.table__2150865__ * {box-sizing:border-box}
.table__2150865__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ddd;table-layout:auto;
}
.table__2150865__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2150865__ td.empty__2150865__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2150865__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2150865__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2150865__ > .table_inner {width:px}
}

/*     2150695 : 공백      */
.empty__2150695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2150695__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150695__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2150695__ {height:60px}
}

/*     2150705 : 타이틀 텍스트      */
.title__2150705__ {font-size:0}
.title__2150705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2150705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2150705__.style_top p {padding-top:10px}
.title__2150705__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2150705__.style_right p {padding-right:14px}
.title__2150705__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2150705__.style_bottom p {padding-bottom:12px}
.title__2150705__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2150705__.style_left p {padding-left:14px}
.title__2150705__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2150705__.style_circle1 p {padding-left:18px}
.title__2150705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2150705__.style_circle2 p {padding-left:18px}
.title__2150705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2150705__ p {font-size:62px}
	.title__2150705__.style_top p:before {width:62px}
	.title__2150705__.style_right p:before {height:62px}
	.title__2150705__.style_bottom p:before {width:62px}
	.title__2150705__.style_left p:before {height:62px}
}

/*     2150715 : 공백      */
.empty__2150715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2150715__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150715__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2150715__ {height:60px}
}

/*     2145115 : 이미지      */
.img__2145115__ {max-width:100%}
.img__2145115__ * {box-sizing:border-box}
.img__2145115__ a {display:block;vertical-align:top}
.img__2145115__ img {width:px;vertical-align:top}

.img__2145115__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2145115__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2145115__ .title_wrapper span {display: block;}
.img__2145115__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2145115__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2151085 : 공백      */
.empty__2151085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2151085__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2151085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2151085__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2151085__ {height:40px}
}

/*     2151075 : 이미지      */
.img__2151075__ {max-width:100%}
.img__2151075__ * {box-sizing:border-box}
.img__2151075__ a {display:block;vertical-align:top}
.img__2151075__ img {width:px;vertical-align:top}

.img__2151075__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2151075__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2151075__ .title_wrapper span {display: block;}
.img__2151075__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2151075__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2145125 : 공백      */
.empty__2145125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2145125__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2145125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2145125__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2145125__ {height:40px}
}

/*     2151045 : 이미지      */
.img__2151045__ {max-width:100%}
.img__2151045__ * {box-sizing:border-box}
.img__2151045__ a {display:block;vertical-align:top}
.img__2151045__ img {width:px;vertical-align:top}

.img__2151045__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2151045__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2151045__ .title_wrapper span {display: block;}
.img__2151045__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2151045__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2145145 : 공백      */
.empty__2145145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2145145__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2145145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2145145__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2145145__ {height:40px}
}

/*     2145155 : 이미지      */
.img__2145155__ {max-width:100%; display: flex; gap:20px;}
.img__2145155__ * {box-sizing:border-box}
.img__2145155__ a {display:block;vertical-align:top}
.img__2145155__ img {width:px;vertical-align:top}

.img__2145155__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2145155__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2145155__ .title_wrapper span {display: block;}
.img__2145155__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2145155__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2145155__ {flex-direction: column; gap: 20px;}
}

/*     2145575 : 공백      */
.empty__2145575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2145575__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2145575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2145575__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2145575__ {height:40px}
}

/*     2145585 : 타이틀 텍스트      */
.title__2145585__ {font-size:0}
.title__2145585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c22123;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2145585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2145585__.style_top p {padding-top:10px}
.title__2145585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2145585__.style_right p {padding-right:14px}
.title__2145585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2145585__.style_bottom p {padding-bottom:12px}
.title__2145585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2145585__.style_left p {padding-left:14px}
.title__2145585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2145585__.style_circle1 p {padding-left:18px}
.title__2145585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2145585__.style_circle2 p {padding-left:18px}
.title__2145585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2145585__ p {font-size:34px}
	.title__2145585__.style_top p:before {width:34px}
	.title__2145585__.style_right p:before {height:34px}
	.title__2145585__.style_bottom p:before {width:34px}
	.title__2145585__.style_left p:before {height:34px}
}

/*     2145595 : 공백      */
.empty__2145595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2145595__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2145595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2145595__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2145595__ {height:20px}
}

/*     2145605 : 표 2.0      */
.table__2145605__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2145605__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #c22123}
.table__2145605__ * {box-sizing:border-box}
.table__2145605__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ddd;table-layout:auto;
}
.table__2145605__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2145605__ td.empty__2145605__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2145605__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2145605__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2145605__ > .table_inner {width:px}
}

/*     2145205 : 공백      */
.empty__2145205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2145205__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2145205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2145205__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2145205__ {height:60px}
}

